﻿@charset "utf-8";
/* CSS Document */
.special-content{
	font-family: 'Segoe', "Segoe UI", "DejaVu Sans", "Trebuchet MS", 'Verdana', "sans-serif";
	font-size: 20px;
	color:#1B1B1B;
	font-style: normal;
	line-height: 21pt;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	list-style:none;
	max-width:970px; 
	margin-left:auto; 
	margin-right:auto;
	background-color:#FFFFFF;
	margin-bottom: 30px
}
.special-content p{
	padding-bottom: 10px
}
.special-content a{
	color: #000000;
	font-weight: bold;
	text-decoration: underline
}
.special-content h4{
	font-family: 'Oswald', sans-serif;
	color: #000000 ;
	font-size: 40px;
	line-height: 35pt;
	font-weight: bold;
	}
.special-content h4 strong{	
	font-size: 60px;
	line-height: 35pt;
	color: #5b0389;
}
.special-content h5{
	font-family: 'Barlow', sans-serif;
	color: #df3405;
	font-size: 50px;
	line-height: 35pt;
	font-weight: bold;
	margin-bottom: 25px
}
.special-content h5 strong{
	font-family: 'Barlow', sans-serif;
	color: #3a3737;
	font-size: 50px;
	line-height: 35pt;
}
.special-content .clear{
	clear: both
}

.special-content .branco{
	color: white
}

.special-content .preto{
	color: black
}

.special-content .vermelho{
	color: red
}

.special-content .azul{
	color: blue
}

.special-content .verde{
	color: green
}

.special-content .amarelo{
	color: yellow
}

/* MANTER ATÉ AQUI */

.special-content .back1{
	position: relative;
	background-image: url(https://www.pontofrio-imagens.com.br/html/conteudo-produto/3279/14866794/imagens/back_01.jpg);
	height: 598px;
	}

.special-content .back2{
	position: relative;
	background-image: url(https://www.pontofrio-imagens.com.br/html/conteudo-produto/3279/14866794/imagens/back_02.jpg);
	height: 485px;
	}

.special-content .back3{
	position: relative;
	background-image: url(https://www.pontofrio-imagens.com.br/html/conteudo-produto/3279/14866794/imagens/back_03.jpg);
	height: 586px;
	}

.special-content .caixa1{
	position: absolute;
	width: 540px;
	height: 322px;
	margin-left: 334px;
	margin-top: -599px;
	background: url(https://www.pontofrio-imagens.com.br/html/conteudo-produto/3279/14866794/imagens/fundo.png);
}

.special-content .texto1{
	width: 530px;
	height: 322px;
	padding-left: 10px;
	vertical-align: middle;
	display: table-cell;
	text-align: center
}

.special-content .imagem1{
	position: absolute;
	margin-top: -500px;
	margin-left: 235px
}

.special-content .caixa2{
	position: absolute;
	width: 459px;
	height: 376px;
	padding-top: 51px;
	margin-left: 512px
}

.special-content .texto2{
	width: 414px;
	height: 376px;
	vertical-align: middle;
	display: table-cell;
	text-align: left;
	padding-left: 30px;
	}

.special-content .imagem2{
	position: absolute;
	margin-top: -162px;
	margin-left: 88px
}

.special-content .imagem3{
	position: absolute;
	margin-top: 37px;
	margin-left: 523px
}

.special-content .caixa3{
	position: absolute;
	width: 475px;
	height: 274px;
	padding-top: 296px;
	margin-left: 33px
}

.special-content .texto3{
	width: 475px;
	height: 274px;
	vertical-align: middle;
	display: table-cell;
	text-align: right
	}